//  Basic Servo Signal
//
//  Send a pulse train to a servo.  
//
//  Things to try:
//  1.  Manually turning servo output wheel while application is running
//  2.  Change the value in "delayMicroseconds" for different servo positions
//
//  Written by myke predko

void setup() {
  
    pinMode(9, OUTPUT);

}

void loop() {
    
    digitalWrite(9, HIGH);
    delayMicroseconds(1500);      //  Pause for the Servo to Move
    digitalWrite(9, LOW);

    delay(19);                    //  Have a 20ms Pulse Train  
  
}
