//  Send Basic Servo pulse train for NEVER DO Servo Application Circuit
//   which Drives the servo directly from Arduino output pins
//
//  Things to try:
//  1.  Change the value in "delayMicroseconds" for different servo positions
//
//  WARNING: DO NOT Manually turn the servo output wheel while application is running
//           This may damage your Arduino!  DO NOT DO!
//
//  Written by myke predko

void setup() {
  
    pinMode(7, OUTPUT);  //  Servo Pulse Output
    pinMode(6, OUTPUT);  //  Servo +V
    digitalWrite(6, HIGH);
    pinMode(5, OUTPUT);  //  Servo Gnd
    digitalWrite(5, LOW);

}

void loop() {
    
    digitalWrite(7, HIGH);
    delayMicroseconds(1500);      //  Pause for the Servo to Move
    digitalWrite(7, LOW);

    delay(19);                    //  Have a 20ms Pulse Train  
  
}
